3.6.1 kernel és nvidia-295.75 meghajtó probléma

Fórumok

Az nvidia-295.75 meghajtó csomagot nem tudom lefordítani a 3.6.1 kernel mellé. Az előző 3.5.6 kernelhez az nvidia-installer gond nélkül lefordítja az említett meghajtót és az rendben működik. A rendszer Fedora 17. Az nvidia 304-es sorozat egyik tagja sem jó nekem.Lefordulnak és működnek, csak a produkció elfogadhatatlan. 17"-os CRT monitorom van, a felbontás 1024*768, emellé használok 2000*1500-as virtuális asztalt. Az ablakkezelő az Xfce. A régebbi meghajtó sorozattal minden rendesen működött, viszont a 304-es sorozat minden tagja hibásan végzi a megjelenítést a virtuális asztalon. A bal fölső sarokban lévő 1024*768-as területen még minden rendben van, de ha az asztal egyéb részeire húzom az egeret akkor látszik hogy a háttér helyett a megjelenítés közben viszamaradt szemét - ablakok és asztal ikonok részletei - látszanak. Ettől még rosszabb az hogy az ablakokat nem tudom teljes egészükben kihúzni a virtuális asztal bal fölső sarkában lévő 1024*768-as területről. A virtuális asztal egy része így használhatatlan. (A Gnome és a KDE sincs teljesen rendben.) Más ablakkezelőkkel - Blackbox, Fluxbox, Openbox - ez a jelenség nem létezik. Ezeknél a virtuális asztal teljes területén rendben van a megjelenítés. Azt még meg tudom szokni hogy nincsenek asztali ikonok, azt viszont kevésbé hogy a yumex nem hajlandó gyüttműködni velük. Elindul a szerencsétlen de a jelszót kérő ablak nem hajlandó megjelenni, a főablak meg csak vár a végtelenségig. Maradnék a 295.75-ös meghajtónál de nem tudom telepíteni. Tud segíteni valaki?

Hozzászólások

Nem igazán segítség, de a 3.6.x -et nekem sem sikerült fordítanom a 295.75 -ös meghajtóval. Korábban a 3xx sorozat nem működött együtt nálam disper -rel, ezért is használtam a 2xx sorozatot. Most a fordítási gond alkalmával tettem egy próbát a 304.51 -es verzióval és ezzel rendben lefordult a 3.6 -os kernel, sőt a disper problémája is megoldódott vele. Írtad, hogy a 304 -es sorozat minden tagját próbáltad, ezért ez inkább csak olyan "valóban nem fordul le a 3.6.1 a 295.75 -tel együtt" megerősítés, a virtuális asztal problémára nincs tippem sem (én nem használok).

Tudom, nem ezt kérdezted, de szerintem próbáld ki a nouveau driver-t.

tr '[:lower:]' '[:upper:]' <<<locsemege
LOCSEMEGE